﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{757DE0D7-B69C-4B26-B61B-F86573726F92}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>PNG.DataAccess</RootNamespace>
    <AssemblyName>PNG.DataAccess</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Dapper, Version=1.60.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Dapper.1.60.6\lib\net451\Dapper.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.2.1\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Owin, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Owin.2.2.1\lib\net45\Microsoft.AspNet.Identity.Owin.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin, Version=2.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.2.1.0\lib\net45\Microsoft.Owin.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin.Security, Version=2.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.2.1.0\lib\net45\Microsoft.Owin.Security.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies, Version=2.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.Cookies.2.1.0\lib\net45\Microsoft.Owin.Security.Cookies.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.OAuth, Version=2.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.OAuth.2.1.0\lib\net45\Microsoft.Owin.Security.OAuth.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=9.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.9.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AspNetIdentities\ApplicationDbContext.cs" />
    <Compile Include="AspNetIdentities\ApplicationRole.cs" />
    <Compile Include="AspNetIdentities\ApplicationRoleManager.cs" />
    <Compile Include="AspNetIdentities\ApplicationUser.cs" />
    <Compile Include="AspNetIdentities\ApplicationUserManager.cs" />
    <Compile Include="Database\DbFactory.cs" />
    <Compile Include="Helpers\SearchQueryHelper.cs" />
    <Compile Include="Interfaces\Auth\IIdentityUserSession.cs" />
    <Compile Include="Interfaces\Auth\IUserAuthService.cs" />
    <Compile Include="Interfaces\IDbFactory.cs" />
    <Compile Include="Interfaces\ITestConnectionService.cs" />
    <Compile Include="Interfaces\Master\ICreateConsignmentService.cs" />
    <Compile Include="Interfaces\Master\ILoginService.cs" />
    <Compile Include="Interfaces\Master\IMenuService.cs" />
    <Compile Include="Interfaces\Master\IPayerCodeService.cs" />
    <Compile Include="Interfaces\Master\IReferencesService.cs" />
    <Compile Include="Interfaces\Master\ISearchConsignmentService.cs" />
    <Compile Include="Interfaces\Master\IShipmentTrackingService.cs" />
    <Compile Include="Interfaces\Master\ITrackandTraceService.cs" />
    <Compile Include="Interfaces\Master\IAppRouteMenuService.cs" />
    <Compile Include="Interfaces\Master\IUserProfileService.cs" />
    <Compile Include="Interfaces\Master\IZipCodeService.cs" />
    <Compile Include="Interfaces\Report\IReportService.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Services\Auth\IdentityUserSessionDAL.cs" />
    <Compile Include="Services\Auth\UserAuthServiceDAL.cs" />
    <Compile Include="Services\Master\AppRouteMenuServiceDAL.cs" />
    <Compile Include="Services\Master\CreateConsignmentServiceDAL.cs" />
    <Compile Include="Services\Master\LoginServiceDAL.cs" />
    <Compile Include="Services\Master\MenuServiceDAL.cs" />
    <Compile Include="Services\Master\PayerCodeServiceDAL.cs" />
    <Compile Include="Services\Master\ReferencesServiceDAL.cs" />
    <Compile Include="Services\Master\SearchConsignmentServiceDAL.cs" />
    <Compile Include="Services\Master\ShipmentTrackingServiceDAL.cs" />
    <Compile Include="Services\Master\TrackandTraceServiceDAL.cs" />
    <Compile Include="Services\Master\UserProfileServiceDAL.cs" />
    <Compile Include="Services\Master\ZipCodeServiceDAL.cs" />
    <Compile Include="Services\Report\ReportServiceDAL.cs" />
    <Compile Include="Services\TestConnectionServiceDAL.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\PNG.AspNetIdentity.Dapper\PNG.AspNetIdentity.Dapper.csproj">
      <Project>{e4b2ab81-3b17-4729-8ebe-23f4b5c4851f}</Project>
      <Name>PNG.AspNetIdentity.Dapper</Name>
    </ProjectReference>
    <ProjectReference Include="..\PNG.Common\PNG.Common.csproj">
      <Project>{30cd29be-a843-4c32-9728-77abf0a74d6b}</Project>
      <Name>PNG.Common</Name>
    </ProjectReference>
    <ProjectReference Include="..\PNG.Dapper.Extensions\PNG.Dapper.Extensions.csproj">
      <Project>{4c4b3a34-bbad-4ea3-944c-89ac978890a9}</Project>
      <Name>PNG.Dapper.Extensions</Name>
    </ProjectReference>
    <ProjectReference Include="..\PNG.Model\PNG.Model.csproj">
      <Project>{156e1b1b-414b-4947-8e3b-fe14b7b6a2f5}</Project>
      <Name>PNG.Model</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <None Include="app.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>